<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>mogło</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>oznaczać</orth>
    <lex disamb="1"><base>oznaczać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wydyszał</orth>
    <lex disamb="1"><base>wydyszeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>oznacza</orth>
    <lex disamb="1"><base>oznaczać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkim</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odparł</orth>
    <lex disamb="1"><base>odeprzeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>najlepiej</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:sup</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Weź</orth>
    <lex disamb="1"><base>wziąć</base><ctag>impt:sg:sec:perf</ctag></lex>
   </tok>
   <tok>
    <orth>swój</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pistolet</orth>
    <lex disamb="1"><base>pistolet</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wkroczymy</orth>
    <lex disamb="1"><base>wkroczyć</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>grobową</orth>
    <lex disamb="1"><base>grobowy</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>miną</orth>
    <lex disamb="1"><base>mina</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>zapalił</orth>
    <lex disamb="1"><base>zapalić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>lampę</orth>
    <lex disamb="1"><base>lampa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>poprowadził</orth>
    <lex disamb="1"><base>poprowadzić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>korytarzem</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>ostatnich</orth>
    <lex disamb="1"><base>ostatni</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Zapukał</orth>
    <lex disamb="1"><base>zapukać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dwukrotnie</orth>
    <lex disamb="1"><base>dwukrotnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dostał</orth>
    <lex disamb="1"><base>dostać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnej</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiedzi</orth>
    <lex disamb="1"><base>odpowiedź</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>przekręcił</orth>
    <lex disamb="1"><base>przekręcić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>gałkę</orth>
    <lex disamb="1"><base>gałka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wszedł</orth>
    <lex disamb="1"><base>wejść</base><ctag>praet:sg:m1:perf</ctag></lex>
    <lex disamb="1"><base>wnijść</base><ctag>praet:sg:m1:perf</ctag></lex>
    <lex disamb="1"><base>wniść</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Podążał</orth>
    <lex disamb="1"><base>podążać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>tuż</orth>
    <lex disamb="1"><base>tuż</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:inst:m1:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>odbezpieczonym</orth>
    <lex disamb="1"><base>odbezpieczyć</base><ctag>ppas:sg:inst:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>pistoletem</orth>
    <lex disamb="1"><base>pistolet</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>dłoni</orth>
    <lex disamb="1"><base>dłoń</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Przywitał</orth>
    <lex disamb="1"><base>przywitać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:acc:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>osobliwy</orth>
    <lex disamb="1"><base>osobliwy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>widok</orth>
    <lex disamb="1"><base>widok</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Umieszczona</orth>
    <lex disamb="1"><base>umieścić</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>stole</orth>
    <lex disamb="1"><base>stół</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>wpół</orth>
    <lex disamb="1"><base>wpół</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przesłonięta</orth>
    <lex disamb="1"><base>przesłonić</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>lampa</orth>
    <lex disamb="1"><base>lampa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>olejna</orth>
    <lex disamb="1"><base>olejny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rzucała</orth>
    <lex disamb="1"><base>rzucać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jasną</orth>
    <lex disamb="1"><base>jasny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>strugę</orth>
    <lex disamb="1"><base>struga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>światła</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>otwarte</orth>
    <lex disamb="1"><base>otwarty</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drzwiczki</orth>
    <lex disamb="1"><base>drzwiczki</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>żelaznego</orth>
    <lex disamb="1"><base>żelazny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sejfu</orth>
    <lex disamb="1"><base>sejf</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>stołem</orth>
    <lex disamb="1"><base>stół</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>drewnianym</orth>
    <lex disamb="1"><base>drewniany</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>krześle</orth>
    <lex disamb="1"><base>krzesło</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>siedział</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Grimesby</orth>
    <lex disamb="1"><base>Grimesby</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Ubrany</orth>
    <lex disamb="1"><base>ubrać</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>długi</orth>
    <lex disamb="1"><base>długi</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>szary</orth>
    <lex disamb="1"><base>szary</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>szlafrok</orth>
    <lex disamb="1"><base>szlafrok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>spod</orth>
    <lex disamb="1"><base>spod</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którego</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wystawały</orth>
    <lex disamb="1"><base>wystawać</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nagie</orth>
    <lex disamb="1"><base>nagi</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kostki</orth>
    <lex disamb="1"><base>kostka</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>stopy</orth>
    <lex disamb="1"><base>stopa</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>czerwonych</orth>
    <lex disamb="1"><base>czerwony</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>tureckich</orth>
    <lex disamb="1"><base>turecki</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pantoflach</orth>
    <lex disamb="1"><base>pantofel</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>kolanach</orth>
    <lex disamb="1"><base>kolano</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>spoczywała</orth>
    <lex disamb="1"><base>spoczywać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zapętlona</orth>
    <lex disamb="1"><base>zapętlić</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>smycz</orth>
    <lex disamb="1"><base>smycz</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którą</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>widzieli</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wcześniej</orth>
    <lex disamb="1"><base>wcześnie</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dnia</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Głowę</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>skierowaną</orth>
    <lex disamb="1"><base>skierować</base><ctag>ppas:sg:acc:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>ku</orth>
    <lex disamb="1"><base>ku</base><ctag>prep:dat</ctag></lex>
   </tok>
   <tok>
    <orth>górze</orth>
    <lex disamb="1"><base>góra</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zaś</orth>
    <lex disamb="1"><base>zaś</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nieruchomych</orth>
    <lex disamb="1"><base>nieruchomy</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wpatrzonych</orth>
    <lex disamb="1"><base>wpatrzyć</base><ctag>ppas:pl:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>róg</orth>
    <lex disamb="1"><base>róg</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>sufitu</orth>
    <lex disamb="1"><base>sufit</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>oczu</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>ziała</orth>
    <lex disamb="1"><base>ziać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zgroza</orth>
    <lex disamb="1"><base>zgroza</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Nad</orth>
    <lex disamb="1"><base>nad</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>oczami</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ciasno</orth>
    <lex disamb="1"><base>ciasno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zawiązaną</orth>
    <lex disamb="1"><base>zawiązać</base><ctag>ppas:sg:acc:f:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żółtą</orth>
    <lex disamb="1"><base>żółty</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>opaskę</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nakrapianą</orth>
    <lex disamb="1"><base>nakrapiać</base><ctag>ppas:sg:acc:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>brązowymi</orth>
    <lex disamb="1"><base>brązowy</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>plamkami</orth>
    <lex disamb="1"><base>plamka</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>weszli</orth>
    <lex disamb="1"><base>wejść</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wydał</orth>
    <lex disamb="1"><base>wydać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnego</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dźwięku</orth>
    <lex disamb="1"><base>dźwięk</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ani</orth>
    <lex disamb="1"><base>ani</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wykonał</orth>
    <lex disamb="1"><base>wykonać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ruchu</orth>
    <lex disamb="1"><base>ruch</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Opaska</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Pstrokata</orth>
    <lex disamb="1"><base>pstrokaty</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>opaska</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wyszeptał</orth>
    <lex disamb="1"><base>wyszeptać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Zbliżył</orth>
    <lex disamb="1"><base>zbliżyć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>krok</orth>
    <lex disamb="1"><base>krok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mgnieniu</orth>
    <lex disamb="1"><base>mgnienie</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>oka</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>dziwaczne</orth>
    <lex disamb="1"><base>dziwaczny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nakrycie</orth>
    <lex disamb="1"><base>nakryć</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>głowy</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>poruszyło</orth>
    <lex disamb="1"><base>poruszyć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>spośród</orth>
    <lex disamb="1"><base>spośród</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>włosów</orth>
    <lex disamb="1"><base>włos</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wyłoniła</orth>
    <lex disamb="1"><base>wyłonić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>romboidalna</orth>
    <lex disamb="1"><base>romboidalny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>głowa</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wraz</orth>
    <lex disamb="1"><base>wraz</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nabrzmiałą</orth>
    <lex disamb="1"><base>nabrzmiały</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>szyją</orth>
    <lex disamb="1"><base>szyja</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>odrażającego</orth>
    <lex disamb="1"><base>odrażający</base><ctag>adj:sg:gen:m2:pos</ctag></lex>
   </tok>
   <tok>
    <orth>węża</orth>
    <lex disamb="1"><base>wąż</base><ctag>subst:sg:gen:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Żmija</orth>
    <lex disamb="1"><base>żmija</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>bagienna</orth>
    <lex disamb="1"><base>bagienny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zawołał</orth>
    <lex disamb="1"><base>zawołać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Najgroźniejszy</orth>
    <lex disamb="1"><base>groźny</base><ctag>adj:sg:nom:m2:sup</ctag></lex>
   </tok>
   <tok>
    <orth>wąż</orth>
    <lex disamb="1"><base>wąż</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>Indii</orth>
    <lex disamb="1"><base>Indie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zmarł</orth>
    <lex disamb="1"><base>zemrzeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ciągu</orth>
    <lex disamb="1"><base>ciąg</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dziesięciu</orth>
    <lex disamb="1"><base>dziesięć</base><ctag>num:pl:gen:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>sekund</orth>
    <lex disamb="1"><base>sekunda</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ugryzienia</orth>
    <lex disamb="1"><base>ugryźć</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>Przemoc</orth>
    <lex disamb="1"><base>przemoc</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>faktycznie</orth>
    <lex disamb="1"><base>faktycznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odbija</orth>
    <lex disamb="1"><base>odbijać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kto</orth>
    <lex disamb="1"><base>kto</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>czyni</orth>
    <lex disamb="1"><base>czynić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kto</orth>
    <lex disamb="1"><base>kto</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pod</orth>
    <lex disamb="1"><base>pod</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kim</orth>
    <lex disamb="1"><base>kto</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>dołki</orth>
    <lex disamb="1"><base>dołek</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>kopie</orth>
    <lex disamb="1"><base>kopać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sam</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>wpada</orth>
    <lex disamb="1"><base>wpadać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent22">
   <tok>
    <orth>Wrzućmy</orth>
    <lex disamb="1"><base>wrzucić</base><ctag>impt:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stworzenie</orth>
    <lex disamb="1"><base>stworzenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>powrotem</orth>
    <lex disamb="1"><base>powrót</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:n:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>nory</orth>
    <lex disamb="1"><base>nora</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>następnie</orth>
    <lex disamb="1"><base>następnie</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>odwieźmy</orth>
    <lex disamb="1"><base>odwieźć</base><ctag>impt:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pannę</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>bezpieczne</orth>
    <lex disamb="1"><base>bezpieczny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>miejsce</orth>
    <lex disamb="1"><base>miejsce</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>poinformujmy</orth>
    <lex disamb="1"><base>poinformować</base><ctag>impt:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>lokalną</orth>
    <lex disamb="1"><base>lokalny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>policję</orth>
    <lex disamb="1"><base>policja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>tu</orth>
    <lex disamb="1"><base>tu</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zaszło</orth>
    <lex disamb="1"><base>zajść</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
